# Get DSS Trunk Countries

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/trunk/allcountries/trunkid/organizationid/get)

`GET /v1/voip/dss/trunk/allcountries/{trunkId}/{organizationId}`

Retrieve countries enabled for a DSS trunk. The organization is selected explicitly through the `organizationId` path parameter.

## Parameters

- `trunkId` (path, required)
- `organizationId` (path, required) — Organization identifier.

## Responses

- `200` — DSS trunk countries retrieved successfully.
- `404` — DSS trunk not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
